body{
	font-family: 'Source Sans Pro', sans-serif !important;
}

a:hover, a:focus{
	color: #ff0000 !important;
}


h1{
	font-weight: 700;
	text-transform: uppercase;
	font-style: italic;
	color: #ff0000;
}

h2{
	font-weight: 600;
	text-transform: uppercase;
	font-style: italic;
	color: #ff0000;
}


.brand-primary{
	color: #ff0000;
}

.footer .brand-primary{
	color: #000;
}

.brand-primary span{
	color: hsla(0,0%,100%,1.00);
}

.top-header { background-color:hsla(0,0%,0%,1.00); border: none; }

#header-section{ background-image:url(../images/bg-header.png); background-repeat: repeat;}
#header-section div.logo-center{ margin-top: 25px; margin-bottom:15px; }
#header-section div.logo-center img { margin-bottom: 0px; }

.header-menu .menu .shopping-bag-item a:hover{
	color: #ff0000 !important;
}

nav .menu li > a{
	padding:0 0 0 0;
	color:hsla(0,0%,100%,1.00);
	display:inline-block !important;
}
.header-links p{
	line-height:35px;
	height:35px;
	margin:0 0 !important;
	padding:0 0 !important;
	color:hsla(0,0%,100%,1.00);
	font-size: 15px;
}

.header-menu .menu li{
	display: inline-block;
	margin-left: 30px;
}

.top-header nav .menu li.nav-login{
	color:hsla(0,0%,100%,1.00);
	font-size: 14px;
	text-transform:uppercase;
	margin-left: 20px !important;
}
	
.footer .menu li.nav-login{
	font-size: 14px;
}
	
nav .menu .shopping-bag-item { 
	margin:0 0 !important;
	height: 35px;
	line-height:35px;
	color:hsla(0,0%,100%,1.00);
	font-size: 14px;
	text-transform:uppercase;
}

nav .menu .shopping-bag-item .cart-contents { padding-left: 25px; }

.header-content-title h1 { color: #676767 !important; padding-bottom:0px; }

.top-header nav .menu li{
	margin:0 0 !important;
	height: 35px;
	line-height:35px;
}

.shopping-bag-item a.cart-contents,
.my-account-header{
		color:hsla(0,0%,100%,1.00) !important;
		font-size: 14px !important;
		text-transform:uppercase !important;
		font-weight: bold;
}

.header-menu ul.menu li.shopping-bag-item .cart-contents .labels{
	margin-left: 5px !important;
}

a.socialicons {
    border: 2px solid hsla(221,44%,41%,1.00) !important;
    border-radius: 50%;
    display: inline-block;
	margin-left:5px;
    height: 22px;
    text-align: center;
    width: 22px;
	background-color: hsla(221,44%,41%,1.00) !important;
}

a.socialicons i {
	color: hsla(221,100%,66%,1.00);
	font-size: 18px;
	line-height: 25px;
	display: block;
	border-color:rgba(255,255,255,1.00);
}

a.socialicons:hover {
    border: 2px solid #ff0000  !important;
	background-color: #ff0000  !important;
}

a.socialicons i {
	color:hsla(0,0%,0%,1.00);
}

.footer a.socialicons{
    border: 2px solid #000 !important;
	background-color: #000 !important;
}

.footer a.socialicons i {
	color: #ff0000;
}

.footer a.socialicons:hover{
    border: 2px solid #fff !important;
	background-color: #fff !important;
}


.top-header nav .menu li.facebook{
	margin-left: 20px !important;
}

ul li.socialmenu{
	padding-top: 5px !important;
	
}


.footer-data{
	background-color: #000000;
	color: #FFFFFF;
}


.footer-data div{
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer-data div h5{
	font-size: 24px;
}

/*

.social-header .facebook a, .social-footer .facebook a { background-image: url(../images/icons/icon-social-facebook.png); background-repeat: no-repeat; border: none; }

.social-header .google a, .social-footer .google a { background-image: url(../images/icons/icon-social-google.png); background-repeat: no-repeat; border: none; }

.social-header .instagram a, .social-footer .instagram a { background-image: url(../images/icons/icon-social-instagram.png); background-repeat: no-repeat; border: none; }

.social-header .pinterest a, .social-footer .pinterest a { background-image: url(../images/icons/icon-social-pinterest.png); background-repeat: no-repeat; border: none; }

*/


.main-navigation{
	margin-top: 15%;
}

#header-section div.header-logo { margin: 0; }

#header-section div.logo-center img { width: auto; max-width: 100% !important; max-height: inherit !important; }

#header-section .main-navigation { margin-bottom: 0; }

#header-section .main-navigation .header-topMenu { line-height: 0; padding: 0; }

#header div.header-right{ margin-top:0;}

.header-right > nav > .menu{ margin-right:0px; }

.main-navigation .header-right ul.menu > li.menu-search > a{ padding:0 0; }

.main-navigation .novaworks-navigation #novaworks-nav .active a { color: #ff0000 !important; }

.novaworks-navigation #novaworks-nav > li.level0.active > a > span, .novaworks-navigation #novaworks-nav > li.level0.level-top:hover > a > span{
	border-bottom: none;
}

.novaworks-navigation #novaworks-nav > li.level0 > a > span{ line-height: 20px;}

.novaworks-main-menu, .novaworks-navigation { display: table; margin: 0 auto; }

#novaworks-nav a, #megamenu a, #novaworks-nav li.level0 a { font-size: 16px; color: #fff; }

#novaworks-nav li.active a.level-top, #novaworks-nav li:hover a.level-top{ color: #fff;}

.novaworks-navigation #novaworks-nav li.level0 div.level0 ul li.level1 > a { font-weight: normal; color: #a4aaa9 !important; font-size: 12px; }

#novaworks-nav li.level0 ul li { padding: 0 6px; width:100%; }

#promotions-txt-container{ background-color: hsla(0,0%,0%,1.00); color:hsla(0,0%,100%,1.00);}


.novaworks-quick-act .add_to_cart_small { color: #676767; }

.product-view .product-name h1 { color: #676767 !important; }

.product-essential .old-price .price, .product-essential .special-price .price, .product-essential .regular-price .price { color: #676767; }



.copyright-footer { background-color: #ff0000 !important; }



.std { padding: 0; font-size: 16px; line-height: 24px; }

p { font-size: 16px; line-height: 28px; }

#novaworks-nav li ul.shown-sub, #novaworks-nav li div.shown-sub { border: 1px solid #676767; margin-top: 2px; padding: 20px; }

.itemgrid-6col .item{ width: auto;}

#novaworks-nav .sub-wrapper{top:15px;}

.main-container .breadcrumbs-container .breadcrumbs, .main-container breadcrumbs-container .breadcrumbs ul, .main-container .breadcrumbs-container .breadcrumbs ul li {   margin: 10px 0; }

.spaced-list li { margin-bottom: 10px; }



.breadcrumbs-container {  }

.block-title { color: #000; }



.item .price-box { line-height: 30px; }



.block-title { color: #676767; } 

.sidebar .left-categories .block-title span { color: #676767; }



.page-divider-bg{

	background-image:url(../images/divider-bg.png);

	background-repeat:repeat-x;

	width: 100%;

	height: 13px;

	margin: 15px auto;

    max-width: 1160px;

}

.divider-img{

	background-image:url(../images/divider-img.png);

	background-repeat: no-repeat;

	height: 13px;

	min-width: 201px;

	margin:0 auto;

	display:block;

	background-position:center;

}





.divider-img-small{

	background-image:url(../images/divider-img.png);

	background-repeat: no-repeat;

	height: 13px;

	min-width: 201px;

	margin:0 auto;

	display:block;

	background-position:center;

}



iframe{

	border:none;

}



.sidebar #recently-viewed-items .product-name a { font-weight: bold; }



.cloud-zoom-big{

	width:25% !important;

	height: 180px !important;

}



@media (max-width: 560px) {

	.social-footer ul{

		display: block;

	}

	

	.footer .social-footer ul li{

		padding:0px 3px !important;

		margin: 10px 0;

	}

	

	.footer .social-footer ul{

		margin: 15px 0;

	}

	

	.footer .social-footer li.socialmenu{

		margin: 0 0;

	}

}



.featured-products .offsetscreen {

    width: 80%;

    height: 80%;

    margin: 10%;

}



.featured-products .item:hover .offsetscreen {

    background-color: rgba(215, 225, 221, .8) !important;

}



.offsetscreen .screencontrols{

	bottom: 20%;

	left:0;

	position:absolute;

	margin:0 auto;

	visibility:hidden;

	width: 100%;

}



.offsetscreen .content{

	top: 0;

	left:0;

	position:absolute;

	margin:0 auto;

	width: 100%;

	color:rgba(255,255,255,1.00);

	padding: 15px;

	visibility: hidden;

	height: 100%;

}

	

.offsetscreen .content .title{

	margin-top: 25px;

    font-size: 14px;

	text-align: center;

}



.offsetscreen .content .title a {

    color: #676767;

    width: 100%;

    background: none;

}



.offsetscreen .content .divider-img-small {

    background-image: url(../images/divider-img-small.png);

    min-width: 188px;

}



.offsetscreen .content p{

	margin-top: 16px;

	font-size: 14px;

}





.offsetscreen .screencontrols li{

	display:inline-block;

}



.offsetscreen .screencontrols li:first{

	margin-right:10px;

}





.offsetscreen a{

	display: block;

	background-color:rgba(255,255,255,0.40);

	width: 40px;

	height: 40px;

	-webkit-border-radius: 40px;

	-moz-border-radius: 40px;

	border-radius: 40px;

	line-height: 45px;

	color:rgba(255,255,255,1.00);

}



.offsetscreen a:hover{

	background-color: rgba(255,255,255,1.00);

	  -webkit-transition: background-color 1s ease-out;

	  -moz-transition: background-color 1s ease-out;

	  -o-transition: background-color 1s ease-out;

	  transition: background-color 1s ease-out;

}



.offsetscreen{

	position:absolute;

	background-color: rgba(62,62,62,0.00);

	top: 0;

	width: 100%;

	height: 100%;

}



.offsetscreen i{

	font-size: 22px;

	visibility: hidden;

}



.featured-category-grid div.item:hover .offsetscreen{

		background-color: rgba(62,62,62,0.60);

	  -webkit-transition: background-color 1s ease-out;

	  -moz-transition: background-color 1s ease-out;

	  -o-transition: background-color 1s ease-out;

	  transition: background-color 1s ease-out;

}



.featured-category-grid div.item:hover .offsetscreen i,

.featured-category-grid div.item:hover .offsetscreen .screencontrols,

.featured-category-grid div.item:hover .offsetscreen .content{

		visibility: visible;

	  -webkit-transition: visibility 1s ease-out;

	  -moz-transition: visibility 1s ease-out;

	  -o-transition: visibility 1s ease-out;

	  transition: visibility 1s ease-out;

}



.mobilecontent{

	padding: 0 8px;

}









.featured-grid,

.featured-category-grid{

	margin:0 auto;

	text-align: center;

}





.featured-grid .item{

	width:33%;


	max-width:230px;

 	display: inline-block;

  	vertical-align: middle;

	background-color:rgba(255,255,255,0.70);

	border: none;

	margin-bottom: 10px;
	
	padding: 20px !important;

}



.featured-category-grid .item{

	width:25%;

	height:25%;

	max-width: 25%;

	max-height:25%;

 	display: inline-block;

  	vertical-align: middle;

	background-color:rgba(255,255,255,0.70);

	border: none;

	margin-bottom: 15px;

	margin-left:2%;

	margin-right:2%;

	padding:10px;

}





@media (max-width: 992px) {

	.featured-grid .item{

		width:33%;

		height:auto;

		max-height:auto;


	}

}





@media (max-width: 768px) {

	.featured-grid .item{

		width:48%;

		max-width: 48%;


		display: inline-block;

		margin:0 auto;

		text-align:center;

		margin-bottom: 60px;

	}



	.featured-category-grid .item{

		width:48%;

		height:48%;

		max-width: 48%;

		max-height:48%;

	}



	.featured-grid .item img,

	.featured-category-grid .item img{

		width: 80%;

		margin:0 auto;

	}

	

	.social-footer {

		float: none;

	}

	

	.social-header a,

	.social-footer a {

		color: #adbab5;

	}

	

		

	img.footer-brand-logo,

	div.footer-brand-content

	{

		display: block;

		margin:0 auto;

		text-align:center;

		float:none !important;

		margin-bottom: 20px;

	}

	

	div.footer-brand-content{

		line-height: 15px !important;

		margin-left:0px;

		padding: 0;

	}

}





@media (max-width: 560px) {

	.featured-category-grid .item,

	.featured-grid .item{

		width: 90%;

		display:block;

		height:auto;

		max-height:inherit;

		margin:0 auto;

		text-align:center;

		margin-bottom: 10px;
		
		max-width: 300px;

	}

}





.popular-items a img{

	border-radius: 50%;

	border: 1px solid hsla(0,0%,51%,0.30);

}



.popular-items .title{

	min-height: 42px;

    line-height: 30px;

}



.popular-items.mobilecontent{

	margin-top: 10px;

}



.footer { padding: 15px 0;  color: #FFFFFF;}

.footer .footer-brand-content { margin-left: 50px !important; }

.footer ul { margin: 0; }


.footer ul li a { color: #fff; vertical-align: top; font-weight: bold; text-transform:uppercase; }

.footer .social-footer { float: none; }

.footer .social-footer li.socialmenu { 

}

@media screen and (max-width: 1199px) {

    .footer .footer-brand-content { margin-left: 0px !important; width: 100% !important; }

}

@media screen and (max-width: 768px) {

    .col-sm-6 { width: 100%; text-align: center; }

    .footer-brand-logo { float: none !important; }

}

@media screen and (max-width: 560px) {

    .footer .social-footer { margin-bottom: 10px; } 

}

@media (max-width: 420px) {

    .footer-links { width: 100%; margin-bottom: 10px !important; }

    .footer-links li { display: block; line-height: 30px !important; }

    .top-container { display: none; }

}

.footer .social-footer li { margin-left: 10px; margin-right: 10px; }

.hp-quickindex{
	padding-right: 10px;
}

.hp-quickindex h2{
	border-top: 1px solid #000000;
	background-color: #FF0004;
	padding: 25px 0;
	font-weight: bold;
	color:#fff;
	margin-bottom: 0;
	margin-top:0;
}

.hp-quick-index{
	background-image:url(../images/bg-header.png); background-repeat: repeat;
}

.hp-quick-index ul{
	padding-left: 0px;
}
.hp-quick-index ul li{
	list-style: none;
	text-transform:uppercase;
	padding: 8px 0;
}

.hp-quick-index ul li a{
	color: #fff;
	font-weight: 600;
}

.hp-quick-index ul li a:hover{
	color: #ff0000;
}

.footer-logos{
	width: 90px;
	height:60px;
	display: block;
}

#mc-embedded-subscribe-form input,
#askatech input,
#quickquote input{
	width:100%;
}

#mc-embedded-subscribe-form input,
#homepage-askatech,
#homepage-quickquote{
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
.footer-logos{
	width: 100%;
	height:80px;
	display: block;
	text-align:center;
}

.footer-logos img{
	margin:0 auto;
}


.main-navigation{
margin-top: 0px;
}
}

.fa span{
	font-family: 'Source Sans Pro', sans-serif !important;
}

.news_image{
	float:right;
}

.clnews-newsitem-view .news_image{
	float:left !important;
}

.clnews-newsitem-view .fileload{
	clear:both;
	display:block;

}

.footer-news-item div{
	margin-top: 0px;
	font-size: 20px;
	font-style:italic;
	padding:0 0;
}


.level1 .groups-wrapper{
	display:none;
}

.pages ol li.current,
.pages ol li:hover{
	background-color: #ee1c35;
	border-color: #ee1c35;
}

.footer-forms{
	margin-top: 50px;
}

.custom-title-text{
	text-transform:uppercase;
	font-weight: 600;
}


.form-list li{
	list-style: none;
}

#contactForm #comment{
	max-width: none !important;
}

#contactForm ul.form-list{
	padding-left: 0px;
}


.ffp-table tr td img{
	padding: 10px 5px;
}


@media screen and (max-width: 768px) {
.ffp-table tr td{
	display:inline-block;
	padding: 10px;
}
}

@media screen and (min-width: 768px) {
#billing-new-address-form .field div.input-box,
#billing-new-address-form .wide div.input-box,
#billing-new-address-form .fields div.input-box,
#shipping-new-address-form ul .input-box {
    width: 50%;
}
}

.item-product-image-box .product-hover-box .act-quickview-button,
.item-product-image-box .product-hover-box .act-imageview-button{
	font-size: 30px;
}

.shopping-bag-item ul.sub-menu{ 
	top: 30px !important;
}


/* DISPLAY NAVIGATION SEARCH BOX */
.main-navigation .header-topMenu {
    height: initial;
}

#header-section .header-topMenu .header-right {
	display: inline-block;
    position: initial;
    width: 100%;
	max-width: 440px;
	margin-top: 10px;
}

#header-section .header-topMenu .header-right > nav {
	float: none;
}

#header-section .header-topMenu .header-right > nav > .menu{
	float: none;
}

#header-section .header-topMenu .header-right .menu-search {
	width: 100%;
    max-width: 440px;
}

#header-section .header-topMenu .header-right .menu-search > a {
	display: none !important;
}

#header-section .header-topMenu .header-right .menu-search input {
	width: 100%;
	margin: 0;
	padding: 0 10px;
}

#header-section .header-topMenu .header-right .sub-menu {
	opacity: 1;
    position: initial;
	width: 100%;
	max-width: 440px;
	pointer-events: all;
}


#header-section .header-topMenu .header-right .sub-menu li:first-child:before {
	display: none;
}